Subject: Re: [lojban] Re: Archive location.

From: Jordan DeLong <[email-masked]>
Date: Wed, 11 Sep 2002 10:22:46 -0500

On Wed, Sep 11, 2002 at 09:46:07AM -0400, [email-masked] wrote:
> In a message dated 9/10/2002 9:18:05 PM Central Daylight Time, 
> [email-masked] writes:
> 
> <<
> > The lujvo in the lujvo list are almost entirely literal... In fact,
> > I don't believe I've seen a single figurative one from it yet, and
> > this is the source for all my lujvo needs (I think one-off inventions
> > of lujvo are generally not worth it; or at least i'm not fast enough
> > with it for real conversations, and I don't desire the meaning of
> > my utterances to be changed after the fact when that lujvo gets a
> > real, assigned, dictionary definition).
> > 
> > Culling things out for length is good; starting with metaphorical
> > crud that only works based on interpreting things in an english
> > context is not.
> >>
> 
> The lujvo list I have is pretty much taken up by chicken-shit forms like 
> {selbroda} from {se broda} and a few 2nd-place inclusions. It has yet to 
> turn up a wors I have needed for anything and I don't do very recondite 
> stuff.  

Riiight; with the insanely large volume of lojban-only text you
post to this list or speak on irc, this is completely understandable.

> What is the actual source of this list? It looks like an exercise in 
> creating just such lujvo, without any regard to practical needs. It is 
> surely not based on actual text, since the good ones I have ssen are not 
> there and the ones there turn up in text only after the fact and as used by 
> newbies who haven't got the hand of making their own.

Making your own lujvo is really not a good idea since we have no
central, easily maleable lujvo dictionary in use yet (ku'i.ui ca'o
farvi gau la djeiz.)

> I am sorry to hear that Jordan has so little to say that this list is 
> adequate for his purposes (or that he strains it to such an extent that he 
> can make it work).  

.oiru'e la'e di'u mutce bebna .i na xamgu darlu .i mi jai mulno casnu

> Of course, he may have a different list from the one I have, Nick & Nora as 
> of 12/00 -- purporting to be a comilation of something or other unspecified 
> (but containing no Helmsem, for example).

So essentially, your claim about "long tradition foo blah blah" is just
a matter of you ignoring the only thing that even slightly resembles the
lujvo dictionary talked about in CLL. I think I'm done reading your posts
in this thread.

P.S. mi xebni le'e cakla

-- 
Jordan DeLong
[email-masked]